body {
  color: #424242;
  font-size: 100%;
  background-color: #8f9091;
  margin: 0;
}

h1 {
  color: #0079B6;
  text-align: left;
}

.clr {
  clear: both;
  height: 1px;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.margin_right {
  margin-right: 10px;
}

.margin_left {
  margin-left: 10px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

hr {
  height: 1px;
  color: #F2F1E8;
  background: #F2F1E8;
  border: none;
  margin-bottom: 10px;
}

a.button:link, a.button:visited, a.button:hover, a.button:active {
  color: #fff;
  text-decoration: none;
}

.button {
  font-weight: 700;
  display: block;
  background: #12B4FF url(../images/btn_bc.gif) no-repeat;
  float: left;
  line-height: 100%;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  border: 1px solid #000;
  border-color: #12B4FF;
  padding: 4px 10px;
}

.margin_top {
  margin-top: 10px;
}

.date {
  font-size: 11px;
  color: #ccc;
}

.margin {
  margin: 10px;
}

.padding {
  padding: 10px;
}

.hr {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.message_call {
  margin-bottom: 40px;
  background: #FFE640 url(../images/bc_message_arrow.gif) no-repeat;
  background-position: 0 9px;
  padding: 10px 20px;
}

#main {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  background-color: #fff;
  margin-top: 0;
  padding: 20px;
}

#main p {
  margin: 0 0 10px;
}

#main li {
  text-align: left;
  list-style: none;
}

#header {
  text-align: left;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

#logo {
  float: left;
  padding: 0;
}

#left_col {
  float: right;
  width: 205px;
}

#left_col hr {
  margin: 20px 0 10px;
}

#right_col hr {
  margin: 20px 0;
}

#left_col ul {
  margin: 10px 0 0;
}

#left_col li {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 150%;
  display: block;
}

#left_col li a {
  background-image: url(../images/icon_right_arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-left: 15px;
}

#left_col h2, #left_col h3 {
  font-size: 12px;
  color: #333;
  margin-bottom: 5px;
}

#right_col {
  float: left;
  width: 755px;
  display: inline;
  padding-left: 0;
}

#right_col_left {
  width: 510px;
  float: left;
}

#right_col_right textarea {
  width: 98%;
  float: left;
}

div#right_col h2 a {
  color: #02398B;
}

.half_col_right {
  float: right;
  width: 480px;
  text-align: left;
}

.half_col_left {
  float: left;
  width: 480px;
  text-align: left;
}

#login div {
  display: none;
  background-color: #fff;
  border: 1px solid #DCCC6C;
  margin: 0;
  padding: 10px;
}

#register_link, #show_login {
  float: right;
  display: block;
  margin: 0;
  padding: 0 10px 0 0;
}

.rss_link {
  background-image: url(../images/feed_add.png);
  background-position: 0 7px;
  background-repeat: no-repeat;
  padding-bottom: 7px;
  padding-left: 20px;
  padding-top: 7px;
}

.blog_link {
  background-image: url(../images/icon_blog.gif);
  background-position: 0 3px;
  background-repeat: no-repeat;
  padding-bottom: 2px;
  padding-left: 20px;
  padding-top: 2px;
}

.icon_navrcholu {
  position: relative;
  top: 2px;
  left: 1px;
}

#nav {
  padding-top: 16px;
}

#nav li {
  float: right;
  margin-right: 20px;
  list-style-type: none;
}

#nav a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  background-color: #ccc;
  color: #000;
  font-weight: 700;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
}

#nav a:hover {
  text-decoration: none;
  background-color: #eee;
}

#nav a.current {
  color: #333;
  background-color: #fff;
}

#nav a.current:hover {
  color: #154756;
}

#nav li #cat_nav_top {
  width: 300px;
  display: none;
  position: absolute;
  background-color: #fff;
  z-index: 999999;
  filter: alpha(opacity=95);
  -moz-opacity: 0.95;
  opacity: 0.95;
  margin: 2px 0 0;
  padding: 0;
}

#nav li #cat_nav_top a {
  width: 300px;
  background-color: #CEECF5;
  color: #333;
  margin: 0;
}

#nav li #cat_nav_top a:hover {
  background-color: #E1F4FA;
}

#nav .school_link {
  padding-right: 30px;
}

footer {
  color: #eee;
  font-size: 14px;
  padding: 15px 0;
}

footer a {
  color: #fff;
  margin-right: 10px;
}

footer a:hover {
  color: #fff;
  text-decoration: underline;
}

.left_nav {
  text-align: left;
  display: block;
  width: 170px;
  position: relative;
  top: -10px;
  left: 0;
  margin: 0;
  padding: 0;
}

html>body .left_nav {
  left: 30px;
}

.main {
  background: #fff;
  padding: 40px;
}

.oznamkuj_box legend {
  color: #80A71F;
  line-height: 1;
  font-weight: 700;
}

.oznamkuj_box fieldset {
  border: 1px solid #ddd;
  clear: left;
  margin: 1em 0;
  padding: 15px;
}

.oznamkuj_box input, .oznamkuj_box textarea {
  text-align: left;
  width: 90%;
  position: relative;
  top: 0;
  margin: 0 0 0 20px;
  padding: 5px;
}

.oznamkuj_box .radio_znamka input {
  border: none;
  float: none;
  width: 20px;
  display: inline;
  margin: 0;
  padding: 0;
}

.oznamkuj_box select {
  text-align: left;
  width: auto;
  margin: 0 0 0 20px;
  padding: 5px;
}

.oznamkuj_box .druh_skol {
  width: auto;
}

.oznamkuj_box label {
  text-align: left;
  display: block;
  position: relative;
  left: 20px;
  clear: both;
  margin: 20px 0 5px;
  padding: 0;
}

.radio_znamka {
  width: 100%;
}

.oznamkuj_box .radio_znamka label {
  float: none;
  width: 200px;
  display: inline;
}

.submit_box {
  border: 1px solid #F2F1E8;
  background-color: #ECEADD;
  margin: 0 0 20px;
  padding: 10px;
}

.submit_box input, .submit_box textarea {
  text-align: left;
  float: left;
  border: 1px solid #F2F1E8;
  width: 90%;
  font-size: 1.4em;
  margin: 0 0 0 20px;
  padding: 5px;
}

.submit_box .radio_znamka input {
  width: auto;
  border: none;
  display: inline;
  float: left;
}

.submit_box select {
  font-size: 1.4em;
  text-align: left;
  float: left;
  border: 1px solid #F2F1E8;
  margin: 0 0 0 20px;
  padding: 5px;
}

.submit_box .my_grade {
  width: 50px;
}

.submit_box strong, .submit_box label {
  text-align: left;
  display: block;
  position: relative;
  left: 23px;
  margin: 20px 0 0;
  padding: 0;
}

.submit_box .radio_znamka label {
  display: inline;
  left: 0;
  top: 0;
  margin: 0;
}

.submit_box br {
  clear: both;
}

.submit_box textarea {
  width: 90%;
  height: 200px;
}

#submit {
  float: right;
  font-size: 10px;
  color: #aaa;
  margin: 10px;
}

#main .submit_box a {
  float: right;
  color: #fff;
  font-size: 12px;
  margin: 10px 0;
}

.dir_item {
  border-bottom: 1px dotted #ccc;
  background-position: 95% 10px;
  background-repeat: no-repeat;
  width: auto;
  background-color: #f3f5f7;
  margin: 5px 0 15px;
  padding: 10px;
}

.dir_item h1 {
  text-align: left;
}

.dir_item a.oznamkuj {
  font-weight: 700;
  font-size: 20px;
}

#right_col .dir_item hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

#right_col .dir_item p {
  padding-left: 0;
  margin: 0 0 5px;
}

#right_col .dir_item h4, #right_col .dir_item h2, #right_col .dir_address p {
  margin: 0 0 5px;
  padding: 0;
}

.dir_item .phone {
  font-weight: 700;
  font-size: 18px;
  color: #999;
}

#paging {
  margin: 10px 10px 20px 0;
}

#paging a, #paging span {
  display: block;
  border: 1px solid #888;
  float: left;
  height: 15px;
  width: 15px;
  text-decoration: none;
  color: #888;
  font-size: 11px;
  margin: 1px;
  padding: 5px;
}

#paging a {
  cursor: pointer;
}

#paging a.p {
  width: 80px;
}

#paging a.n {
  width: 60px;
}

#paging span {
  background-color: #888;
  color: #fff;
  font-weight: 700;
  border: 1px solid #888;
}

#paging span.pg_dots {
  background-color: #fff;
  color: #888;
  font-weight: 700;
  border: 1px solid #fff;
}

#paging a:hover {
  border: 1px solid #222;
  background-color: #819A48;
  color: #fff;
}

.detail_ajax_cont {
  background-color: #eee;
  display: none;
  padding: 10px;
}

#main #answers li {
  list-style-type: decimal;
  background-color: #F2F1E8;
  margin: 0 0 5px;
  padding: 10px 15px;
}

#left_col #user_nav {
  margin-top: 0;
}

#left_col #user_nav li {
  border: 1px solid #ccc;
  margin: 5px 0;
  padding: 5px;
}

#left_col #user_nav li a {
  font-weight: 700;
  color: #888;
  text-decoration: none;
}

#user_nav li a.current {
  background-color: #FFC;
  color: #333;
}

#right_col td.ld {
  width: 20px;
}

.oznamkuj, #left_col .teacher-graded a {
  padding-left: 20px;
}

#messages_table .oznamkuj {
  margin-left: 3px;
  cursor: pointer;
}

.ucitel_list {
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: 0 50%;
}

.icon_comment_write, .icon_comment {
  background-repeat: no-repeat;
  background-position: 0 55%;
  padding-left: 20px;
  cursor: pointer;
}

.icon_comment_write {
  background-image: url(../images/icon_comment_write.png);
}

.icon_comment {
  background-image: url(../images/icon_comment.png);
}

.detail, .plus_icon, #left_col .new-teacher a {
  background-image: url(../images/icon_add.gif);
  background-repeat: no-repeat;
  background-position: 0 55%;
  padding-left: 20px;
  cursor: pointer;
}

#left_col .ad_unit {
  border: 1px solid #F6F4E9;
  margin: 0 20px 0 0;
}

div#right_col #news_wrapper h2 {
  margin-bottom: 3px;
  margin-top: 20px;
}

div#right_col #news_wrapper p {
  margin-bottom: 0;
}

#tab_Images img {
  border: 1px solid #F6F4E9;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 5px;
}

#tab_Map .detail_ajax_cont {
  background-color: #fff;
  padding: 0;
}

#search_form_wrapper {
  padding-left: 260px;
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
}

#right_col #search_form_wrapper {
  padding-left: 140px;
  text-align: center;
  padding-top: 0;
  padding-bottom: 0;
}

.half_col_right #search_form_wrapper {
  padding-left: 0;
}

#search_form_wrapper form {
  float: left;
  text-align: left;
}

#search_form {
  position: relative;
  margin: 0;
  padding: 0;
}

#search_form span {
  float: left;
  width: 130px;
  text-align: right;
  position: relative;
  left: -20px;
  top: 4px;
}

#search_form_u em {
  clear: both;
  position: absolute;
  font-size: 12px;
  text-align: left;
}

#search_form_wrapper input {
  width: 300px;
  float: left;
}

#search_form_wrapper .button {
  float: left;
  position: relative;
  left: 20px;
  top: 4px;
}

#nav_search li {
  float: left;
  width: 50px;
  cursor: pointer;
  border-right: 1px solid #ACD6E3;
  background-color: #F9FBFC;
  text-align: center;
  margin: 0;
  padding: 0 10px;
}

#nav_search li.current {
  background-color: #CEECF5;
}

#right_col #search_count {
  background-color: #F2F1E8;
  margin-right: 0;
  padding: 5px 10px;
}

#search_results h3 {
  font-weight: 400;
  margin-bottom: 0;
}

#right_col #search_results h3 {
  margin-bottom: 3px;
  margin-top: 10px;
  padding-bottom: 0;
}

#search_results p {
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 3px;
}

#search_results .green, #search_results .green a {
  color: green;
  text-decoration: none;
}

.notes {
  font-size: 10px;
}

#right_col table#uc_table, #right_col #znamky_table, #right_col #messages_table {
  border-collapse: collapse;
  font-size: 12px;
  width: 100%;
  margin: 0;
}

#uc_table .alt, #znamky_table .alt {
  background-color: #EEF5F6;
}

#uc_table .a_right {
  text-align: right;
}

#main .mceEditor {
  position: relative;
  left: 20px;
  margin-top: 20px;
}

a.dummy_photo {
  display: block;
  float: left;
}

.dummy_photo span {
  display: block;
  background-color: #FFE640;
  font-weight: 700;
  margin-right: 10px;
  background: #FFE640 url(../images/bc_message_arrow.gif) no-repeat;
  background-position: 0 7px;
  padding: 10px 0 11px;
}

.foto_wrapper a {
  border: none;
  display: inline;
  text-decoration: none;
  text-align: left;
  float: left;
  margin: 0;
  padding: 0;
}

.foto_link span {
  position: absolute;
  border: 1px solid #fff;
  background-color: #F2F1E8;
  color: #333;
  display: none;
  font-size: 10px;
  margin: 20px 20px 0;
  padding: 5px;
}

#left_col .login_wrp {
  margin-top: -16px;
}

#left_col .login_wrp fieldset {
  border: 1px solid #F2F1E8;
  padding: 10px 0 0;
}

#left_col .login_wrp fieldset input, #left_col .login_wrp fieldset textarea {
  left: 20px;
  width: 155px;
  margin: 3px 0 0;
}

#left_col .login_wrp input, #left_col .login_wrp label {
  left: 20px;
}

#left_col .login_wrp label {
  margin-top: 10px;
  font-size: 13px;
  display: inline;
}

#left_col .login_wrp legend {
  font-size: 14px;
  text-align: left;
  padding: 0 10px;
}

#right_col p.vote_vrp {
  width: 90px;
  float: left;
  position: relative;
  top: -6px;
  margin: 0;
}

.v1, .v2 {
  background-color: red;
  color: #fff;
  font-weight: 700;
  display: block;
  height: 50px;
  width: 25px;
  text-decoration: none;
  float: left;
  margin-right: 1px;
  text-align: center;
  background-image: url(../images/bc_icon_minus.gif);
  background-repeat: no-repeat;
  background-position: 50% 0;
  padding: 15px 5px 0;
}

.time_filter_nav a {
  padding: 2px 5px;
}

.time_filter_nav .current {
  background-color: #D61D3C;
  color: #fff;
  text-decoration: none;
}

.avrg_graph span {
  display: block;
  background-repeat: repeat-x;
  background-position: 50% 100%;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px;
}

.avrg_graph span.bar1 {
  background-image: url(../images/chart_bc_1.gif);
  background-color: #ff2a00;
}

.avrg_graph span.bar2 {
  background-image: url(../images/chart_bc_2.gif);
  background-color: #4efe1f;
}

.avrg_graph span.bar3 {
  background-image: url(../images/chart_bc_3.gif);
  background-color: #429ffe;
}

#main #hon {
  width: 503px;
  text-align: center;
  margin: 10px auto;
  padding: 0;
}

#main .half_col_right #hon {
  width: 443px;
}

#main #hon li {
  background-color: #eee;
  float: left;
  cursor: pointer;
  text-align: center;
  margin: 0;
  padding: 0;
}

#main #hon li a {
  display: block;
  height: 30px;
  width: 30px;
  border: 1px solid #fff;
  text-decoration: none;
  color: #333;
}

#main #hon li a:hover {
  border: 1px solid #fff;
  background-color: red;
  color: #fff;
  font-weight: 700;
}

#main #hon .nelibi a, #main #hon .nelibi a:hover, #main #hon .libi a, #main #hon .libi a:hover {
  width: 40px;
  font-weight: 700;
  border: 1px solid #fff;
  background-color: #fff;
  cursor: default;
  color: #80A71F;
  font-size: 12px;
}

#main #hon .nelibi a, #main #hon .nelibi a:hover {
  width: 70px;
}

#hot_left_col {
  width: 505px;
  float: left;
}

.s_thumb_lk {
  width: 67px;
  height: 67px;
  text-align: right;
  text-decoration: none;
  background-position: 50% 50%;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  display: block;
  float: left;
}

.s_thumb_lk span {
  color: #fff;
  background-color: #333;
  position: relative;
  top: 48px;
  font-weight: 700;
  padding: 1px 5px;
}

#right_col .wall_mgs_wrp p {
  font-size: 12px;
  background-color: #000;
  color: #fff;
  margin-right: 0;
  margin-bottom: 1px;
  padding: 5px;
}

#okresy_wrp {
  position: relative;
  left: 15px;
  margin: 0 auto;
}

#okresy_wrp ul {
  height: 130px;
  overflow: auto;
  border: 1px solid #ccc;
  margin-right: 0px;
  background-color: #fff;
  padding: 0 5px;
}

#okresy_wrp li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#okresy_wrp a, li#okres_sel {
  text-decoration: none;
  padding: 2px 5px;
}

#okresy_wrp a:hover, #okresy_wrp a.sel {
  background: red;
  color: #fff;
}

.okresy_inner_wrp, .okresy_inner_wrp_last {
  width: 225px;
  float: left;
  background: url(../images/icon_arrow_right.gif) no-repeat 100% 50%;
}

.okresy_inner_wrp_last {
  background: none;
}

.fb_box {
  border: 1px solid #94A3C4;
  padding: 10px;
}

.fb_box h3 {
  background: #ECEFF5 none repeat scroll 0 0;
  padding: 10px;
}

h2, .margin_bottom, #right_col iframe {
  margin-bottom: 10px;
}

.hide, div#footer #toplist img, #messageW, #tab_Images, #tab_Map, #tab_Blogs, #tab_degrees, #tab_tahaky, #okresy_nav2 li {
  display: none;
}

.left, .dir_item .current_vote, .dir_item .dir_address {
  float: left;
}

.align_left, fieldset, #right_col table td, #right_col table th {
  text-align: left;
}

.center, #tree_c_2 h1, #main #hon_wrp {
  text-align: center;
}

.small, #left_col p {
  font-size: 12px;
}

#left_col p, #left_col hr, .bookmarks, #left_col h3, #left_col li, #right_col table, #main #answers, #search_form_wrapper ul#nav_search, .foto_wrapper img, #left_col .login_wrp input {
  margin: 0;
}

#right_col_right, #tree_c_1, #hot_right_col {
  width: 225px;
  float: left;
}

#right_col_right .inner, .oznamkuj_box fieldset span {
  margin-left: 20px;
}

div#right_col h3, div#right_col h4, #right_col p {
  margin: 0 30px 10px 0;
}

#right_col ul, #left_col .login_wrp .last {
  margin-bottom: 20px;
}

#login, #nav li #cat_nav_top li, .google_ad {
  margin: 0;
  padding: 0;
}

#nav a:hover, #left_col #user_nav a:hover, #detail_tabs a:hover {
  text-decoration: underline;
}

span.highlight, .featured {
  background-color: #ffc;
}

#inbox li .ms_body, #inbox li .ms_body li {
  background-color: #eee;
}

.ch_st_drop li ul a:hover, .ax_add_to_checklist a:hover {
  background-color: #F6F4E9;
}

#uc_table th, #znamky_table th, #right_col #detail_tabs {
  border-bottom: 1px solid #F2F1E8;
}

.m_nr, #okres_sel {
  font-weight: 700;
}

/*kills*/
#not_logged_in {
  display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/* RESPONSIVE */
@media (min-width: 576px) {
  .example_responsive_1 {
    width: 320px;
    height: 100px;
  }

  .logo-wrapper {
    text-align: center;
  }

}

@media (max-width: 992px) {
  #nav {
    padding-top: 26px;
  }

  #nav li {
    margin-right: 10px;
  }

  #nav a {
    padding: 5px 10px;
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .example_responsive_1 {
    width: 468px;
    height: 60px;
  }

}

@media (min-width: 992px) {
  .example_responsive_1 {
    width: 728px;
    height: 90px;
  }
}

@media (min-width: 1200px) {

}
